<!--welcome.html in the resources/templates directory-->
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Welcome Page</title>
</head>
<body>
<p>Hello from thymeleaf view</p>
</body>
</html>